format_version: v1.0
type: UniqueComponent
attributes: {id: eic}
children:
- type: Symbols
  children:
  - type: Hex
    attributes: {id: EIC_ASYNCH}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: '32960'}
  - type: KeyValueSet
    attributes: {id: EIC_ASYNCH_15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: EIC_ASYNCH_6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: EIC_ASYNCH_7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: EIC_CHAN_15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: EIC_CHAN_6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: EIC_CHAN_7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: KeyValueSet
    attributes: {id: EIC_CLKSEL}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: EIC_CONFIG_FILTEN_15}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: EIC_CONFIG_FILTEN_6}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: EIC_CONFIG_FILTEN_7}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: KeyValueSet
    attributes: {id: EIC_CONFIG_SENSE_15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: EIC_CONFIG_SENSE_6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: EIC_CONFIG_SENSE_7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: Hex
    attributes: {id: EIC_EXTINTEO}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: '0'}
  - type: Hex
    attributes: {id: EIC_INT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: '32960'}
  - type: Boolean
    attributes: {id: EIC_INT_15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: EIC_INT_6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: EIC_INT_7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Menu
    attributes: {id: EIC_MENU15}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Menu
    attributes: {id: EIC_MENU6}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Menu
    attributes: {id: EIC_MENU7}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: NMI_CTRL}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'false'}
  - type: Menu
    attributes: {id: NMI_MENU}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
- type: ElementPosition
  attributes: {x: '499', y: '84', id: eic}
